﻿

#top ul#top-nav.nav li.menu-item:nth-child(1n+2):before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #8A8275;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    content: "";
    display: inline-block;
    height: 4px;
    position: absolute;
    top: 8px;
    vertical-align: middle;
    width: 4px;
}


#top ul#top-nav.nav li.menu-item {
	position: relative;
}


#top ul#top-nav.nav li.menu-item a {
	position: static;
	padding: 4px 0px 4px 12px;
}


ul#menu-footer-nav.menu li.menu-item {
	float: left;
	position: relative;
}


ul#menu-footer-nav.menu li.menu-item a {
  	line-height: 5px;
	position: static;
	padding: 0px 3px 0px 0px;
}


ul#menu-footer-nav.menu li.menu-item:after {
    content: "|";
    
    
}


ul#menu-footer-nav.menu li.menu-item:last-child:after {
    	content: "";
}
.list-divided .list-group__item,.list-divided .list-divided__item{border-bottom:1px dotted black;vertical-align:middle}
.list-divided--table .list-divided__item{display:table-row}
#scroll-explanation .button,.comment-list #cancel-comment-reply-link,.page .edit-link a,.single-client_gallery .protected-area__password button,.site-content .button,.site-content button,.village-button,.village-form .wpcf7-submit,.village-form input[type=button],input[type=submit]{padding:.8em 1.35em;text-transform:uppercase;text-decoration:none;font-size:.875em;outline:0;border:none;display:inline-block;color:#fcfcfc;background-color:#0d0d0d;border-radius:1px;text-align:center;-webkit-transition:background-color .2s ease-in;transition:background-color .2s ease-in;box-shadow:0 1px 1px 0 rgba(13,13,13,.3)}
#scroll-explanation .button:hover,.comment-list #cancel-comment-reply-link:hover,.page .edit-link a:hover,.single-client_gallery .protected-area__password button:hover,.site-content .button:hover,.site-content button:hover,.village-button:hover,.village-form .wpcf7-submit:hover,.village-form input[type=button]:hover,input[type=submit]:hover{background-color:#0d0d0d;text-decoration:none}
#scroll-explanation{position:fixed;top:50%;left:50%;-webkit-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);padding:3.0338rem;z-index:600;background-color:#fcfcfc;text-align:center;display:none;border-radius:3px;font-family:Merriweather;font-style:italic}
#scroll-explanation p{margin-bottom:1.875rem}
#scroll-explanation .button{cursor:pointer;font-family:"PT Sans",sans-serif;border-radius:3px;font-style:normal}

	#translate { display: block; float: left; margin-right: 5px; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container:before,.container:after{display:table;content:" "}
.container:after{clear:both}
.container .jumbotron{border-radius:6px}

section, .container {
	position: relative;
}

		#county-list .container {
			padding: 0;
		}
.views-row{margin-top:1.3846em;}
#block-views-tags-block ul li.views-row-last a{padding:0;margin:0;border:none;}


.aligncenter {
	float: none;
	display: block; 
	margin-top: 0;
	margin-bottom: 20px;
	margin-left: auto !important; 
	margin-right: auto !important; 
}


	#header-banner{float:none;text-align:center;margin:0 auto;width:100%;margin-top:20px;}

	.span2 {
		width: 170px;
	}

	.row-fluid .span2 {
		width: 14.52991452991453%;
	}

	input.span2,
	textarea.span2,.uneditable-input.span2 {
		width: 156px;
	}

	.span2,.span2,.span3,.span4,.span5,.span6,.span7,.span8,.span9,.span10,.span11,.span12,
	.row-fluid .span1,.row-fluid .span2,.row-fluid .span3,.row-fluid .span4,.row-fluid .span5,.row-fluid .span6,.row-fluid .span7,
	.row-fluid .span8,.row-fluid .span9,.row-fluid .span10,.row-fluid .span11,.row-fluid .span12  {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin:0;
	}

	.row-fluid .clients-items .span2,.row-fluid .clients-items .span2:first-child {
		float: none;
		margin: 0 auto 10px;
		width: 270px;
	}

.fusion-title .title-sep-container {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  height: 6px;
  width: 100%;
}

.fusion-title .title-sep {
  position: relative;
  display: block;
  width: 100%;
  border-style: solid;
  border: 0 solid #e7e6e6;
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -o-box-sizing: content-box;
}

.fusion-title .title-sep.sep-double {
  height: 6px;
  border-bottom-width: 1px;
  border-top-width: 1px;
}

.fusion-title .title-sep.sep-single {
  border-bottom-width: 1px;
}

.fusion-title .title-sep.sep-dashed {
  border-bottom-style: dashed;
  border-top-style: dashed;
}

.fusion-title .title-sep.sep-dotted {
  border-bottom-style: dotted;
  border-top-style: dotted;
}

.border-below-title .title-sep-container {
  display: none;
  height: 8px;
}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}


.lb_flag.eng { background-position: 0px 0px;}

.lb_flag.ger { background-position: 0px -13px;}

.lb_flag.fre { background-position: 0px -26px;}

.lb_flag.spa { background-position: 0px -39px;}

.lb_flag.ita { background-position: 0px -52px;}

.lb_flag.dut { background-position: 0px -65px;}

.lb_flag.ptg { background-position: 0px -78px;}

.lb_flag.heb { background-position: 0px -91px;}

.lb_flag.swe { background-position: 0px -104px;}

.lb_flag.jpn { background-position: 0px -117px;}

.lb_flag.chs { background-position: 0px -130px;}

.lb_flag.cht { background-position: 0px -143px;}

.lb_flag.rus { background-position: 0px -156px;}

.lb_flag.kor { background-position: 0px -169px;}

.lb_flag.tur { background-position: 0px -182px;}

.lb_flag.ara { background-position: 0px -195px;}

.lb_flag.hun { background-position: 0px -208px;}

.lb_flag.nor { background-position: 0px -221px;}

.lb_flag.pol { background-position: 0px -234px;}

.lb_flag.rom { background-position: 0px -247px;}

.lb_flag.tha { background-position: 0px -260px;}

.lb_flag.hin { background-position: 0px -273px;}

.lb_flag.dan { background-position: 0px -286px;}

.lb_flag.ind { background-position: 0px -273px;}

.lb_flag.den { background-position: 0px -286px;}

.lb_flag.ukr { background-position: 0px -299px;}

.lb_flag.far { background-position: 0px -312px;}

.lb_flag.gre { background-position: 0px -325px;}

.lb_flag.ido { background-position: 0px -339px;}

.lb_flag.cze { background-position: 0px -354px;}

.lb_flag.vie { background-position: 0px -367px;}

.lb_flag.srp { background-position: 0px -381px;}

.lb_flag.fin { background-position: 0px -394px;}

.lb_flag.slk { background-position: 0px -408px;}

.lb_flag.fil { background-position: 0px -422px;}

.lb_flag.bul { background-position: 0px -436px;}

.lb_flag.hrv { background-position: 0px -450px;}

.lb_flag.lit { background-position: 0px -464px;}

.lb_flag.slv { background-position: 0px -479px;}


  .navbar {
    display: none; }


.dropup .caret, .navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px solid;
  content: ""; }


.dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 2px; }


  .navbar-right .dropdown-menu-left {
    left: 0;
    right: auto; }

.navbar-collapse {
  overflow-x: visible;
  padding-right: 15px;
  padding-left: 15px;
  border-top: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  -webkit-overflow-scrolling: touch; }


.navbar-collapse.in {
  overflow-y: auto; }


  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important; }


  .navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    padding-left: 0;
    padding-right: 0; }

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
  max-height: 340px; }

.navbar-static-top {
  z-index: 1000;
  border-width: 0 0 1px; }

.navbar-fixed-top, .navbar-fixed-bottom {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030; }

.navbar-fixed-top {
  top: 0;
  border-width: 0 0 1px; }


.navbar-fixed-bottom {
  bottom: 0;
  margin-bottom: 0;
  border-width: 1px 0 0; }


.navbar-brand {
  float: left;
  padding: 12.5px 15px;
  font-size: 18px;
  line-height: 20px;
  height: 45px; }


.navbar-brand:hover, .navbar-brand:focus {
  text-decoration: none; }

.navbar-toggle {
  position: relative;
  float: right;
  margin-right: 15px;
  padding: 9px 10px;
  margin-top: 5.5px;
  margin-bottom: 5.5px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px; }


.navbar-toggle:focus {
  outline: 0; }


.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px; }


.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px; }

.navbar-nav {
  margin: 6.25px -15px; }

.navbar-form {
  margin-left: -15px;
  margin-right: -15px;
  padding: 10px 15px;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
  margin-top: 5.5px;
  margin-bottom: 5.5px; }


  .navbar-form .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle; }


  .navbar-form .form-control-static {
    display: inline-block; }


  .navbar-form .input-group {
    display: inline-table;
    vertical-align: middle; }


  .navbar-form .input-group .input-group-addon, .navbar-form .input-group .input-group-btn, .navbar-form .input-group .form-control {
    width: auto; }


  .navbar-form .control-label {
    margin-bottom: 0;
    vertical-align: middle; }


  .navbar-form .radio, .navbar-form .checkbox {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle; }


  .navbar-form .radio label, .navbar-form .checkbox label {
    padding-left: 0; }


  .navbar-form .radio input[type="radio"], .navbar-form .checkbox input[type="checkbox"] {
    position: relative;
    margin-left: 0; }


  .navbar-form .has-feedback .form-control-feedback {
    top: 0; }


  .navbar-form .form-group:last-child {
    margin-bottom: 0; }


.navbar-btn {
  margin-top: 5.5px;
  margin-bottom: 5.5px; }


.navbar-btn.btn-sm {
  margin-top: 7.5px;
  margin-bottom: 7.5px; }


.navbar-btn.btn-xs {
  margin-top: 11.5px;
  margin-bottom: 11.5px; }


.navbar-text {
  margin-top: 12.5px;
  margin-bottom: 12.5px; }


  .navbar-right {
    float: right !important;
    margin-right: -15px; }


  .navbar-right ~ .navbar-right {
    margin-right: 0; }

.navbar-default {
  background-color: #fff;
  border-color: transparent; }


.navbar-default .navbar-brand {
  color: #000; }


.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #0096d6;
  background-color: transparent; }


.navbar-default .navbar-text {
  color: #000; }


.navbar-default .navbar-toggle {
  border-color: #000; }


.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #fff; }


.navbar-default .navbar-toggle .icon-bar {
  background-color: #000; }


.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: transparent; }

.navbar-default .navbar-link {
  color: #000; }


.navbar-default .navbar-link:hover {
  color: #0096d6; }


.navbar-default .btn-link {
  color: #000; }


.navbar-default .btn-link:hover, .navbar-default .btn-link:focus {
  color: #0096d6; }


.navbar-default .btn-link[disabled]:hover, fieldset[disabled] .navbar-default .btn-link:hover, .navbar-default .btn-link[disabled]:focus, fieldset[disabled] .navbar-default .btn-link:focus {
  color: #eee; }


.navbar-inverse {
  background-color: #2d2926;
  border-color: transparent; }


.navbar-inverse .navbar-brand {
  color: #9d9d9d; }


.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
  color: #0096d6;
  background-color: transparent; }


.navbar-inverse .navbar-text {
  color: #9d9d9d; }


.navbar-inverse .navbar-toggle {
  border-color: #fff; }


.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
  background-color: #000; }


.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff; }


.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
  border-color: #1a1716; }


  .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: transparent; }

.navbar-inverse .navbar-link {
  color: #9d9d9d; }


.navbar-inverse .navbar-link:hover {
  color: #fff; }


.navbar-inverse .btn-link {
  color: #9d9d9d; }


.navbar-inverse .btn-link:hover, .navbar-inverse .btn-link:focus {
  color: #fff; }


.navbar-inverse .btn-link[disabled]:hover, fieldset[disabled] .navbar-inverse .btn-link:hover, .navbar-inverse .btn-link[disabled]:focus, fieldset[disabled] .navbar-inverse .btn-link:focus {
  color: #000; }


.top-bar .navbar-nav {
  padding: 0; }


.top-bar .navbar-nav-social {
  margin: 0;
  padding: 0; }


.navbar-search {
  margin: 9px 0; }


.navbar-search .form-control {
  height: 21px; }


.navbar-search .input-group-search .form-control {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  color: #767676;
  font-size: 12px;
  height: 28px;
  line-height: 14px;
  padding: 0 36px 0 12px; }


.navbar-search .input-group-search .input-group-btn .btn {
  background-color: #e6ebee;
  border: 1px solid #c9cacc;
  border-width: 1px 1px 1px 0;
  color: #767676;
  height: 28px;
  line-height: 28px;
  padding: 0px 6px 1px 6px; }


.navbar-sticky.stuck {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 500;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0); }


.navbar-header {
  float: none;
  padding: 0; }


a.navbar-brand {
  font-size: 20px;
  font-weight: bold;
  height: 46px;
  line-height: 46px;
  padding: 0 15px; }


.navbar-default .navbar-row {
  padding: 0; }


.navbar-default li a {
  color: #767676;
  font-size: 13px;
  font-weight: 500;
  height: 55px;
  padding: 17px 12px;
  line-height: 21px;
  z-index: 10; }


  .navbar-default li {
    display: inline-block;
    margin: 0 30px -1px 0;
    padding: 12px 0 13px;
    float: none; }


  .navbar-default.stuck li a {
    margin: 28px 12px; }


  .navbar-default.stuck a.navbar-brand {
    width: 152px;
    height: 55px;
    background-size: 152px 55px; }


.navbar-default .navbar-toggle.collapsed:hover, .navbar-default .navbar-toggle.collapsed:focus,
.navbar-default .navbar-toggle-search.collapsed:hover, .navbar-default .navbar-toggle-search.collapsed:focus {
  background-color: rgba(0, 0, 0, 0.15); }


.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #fff;
  border: 0;
  border-radius: 4px 4px 0 0;
  color: #000;
  margin-right: 5px;
  padding: 5px 10px; }


.navbar-default .navbar-toggle .fa {
  font-size: 14px;
  line-height: 25px; }


.navbar-default .navbar-toggle.collapsed {
  background-color: #fff;
  color: #000;
  border: none;
  border-radius: 0 4px 0 4px; }


.navbar-default .dropdown-menu li a {
  display: block;
  margin: 0;
  padding: 5px 24px;
  clear: both;
  font-weight: 300;
  height: auto;
  line-height: 1.42857143;
  white-space: normal; }


  .navbar-collapse.collapse.in,
  .navbar-collapse.collapsing {
    background-color: #fff;
    border: none; }


  .navbar-collapse.collapse.in .navbar-nav,
  .navbar-collapse.collapsing .navbar-nav {
    background-color: #fff;
    margin: 0 -15px; }


  .navbar-default .open .dropdown-menu {
    background-color: #fff;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding-top: 0; }


  .navbar-default .dropdown-depth-1.dropdown-active {
    display: block;
    left: -2px;
    margin: 0;
    padding-bottom: 8px;
    padding-left: 251px;
    padding-top: 11px;
    position: absolute;
    width: 452px;
    top: -2px !important;
    z-index: -1; }

.navbar-default li.menu-item-depth-0.current_page_item {
  background-color: transparent;
  padding-bottom: 0px; }


a.navbar-feature {
  display: block; }


.navbar-default .dropdown-menu li a.navbar-feature:hover {
  text-decoration: none; }


.navbar-feature-image {
  border: 3px solid #2d2926;
  display: block;
  margin-bottom: 12px; }


.navbar-feature-heading {
  color: #e6d0a0;
  display: block;
  font-size: 14px;
  font-weight: 500;
  line-height: 18px;
  margin-bottom: 6px; }


.navbar-feature-text {
  display: block;
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 12px; }
